.slideshow-container{
    max-width: 1120px;
    margin: 0 auto;
    padding-left: 40px;
    padding-right: 40px;
}
.slideshow-outer {
    display: flex;
    margin-top: 0;
}
.new-tablet-enabled .slideshow-inner {
    flex-grow: 1;
    overflow: hidden;
    position: relative;
    max-height: 600px;
    height: 600px;
    width: 800px;
    border: 1px solid #ececec;
    opacity: 0;
    transition: opacity .3s linear;
}
.slideshow-inner.inited {
    opacity: 1;
    transition: opacity .3s linear .4s;
}
.slideshow-lede {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s .4s,opacity .3s linear;
}
.slideshow-lede {
    display: flex;
    flex-direction: column;
    height: 100%;
    margin: 0;
    position: absolute;
    width: 100%;
    z-index: 1029;
}
.active.slideshow-lede {
    visibility: visible;
    opacity: 1;
    transition: opacity .3s linear;
}
.slideshow-lede-image, .slide-media, .slideshow-toolbar {
    transform: none;
    width: auto;
}
.slideshow-lede-image {
    margin-bottom: 0;
    flex: 1 0 auto;
    flex-grow: 0;
}
.slideshow-lede-image .content-lede-image-wrap {
    background-color: #aeaeae;
    position: relative;
    height: 400px
}
.slideshow-slide-image .slide-media-inner{
    background-color: #aeaeae;
    position: relative;
    height: 590px
}
.slideshow-slide-image .slide-media-inner .slide-image-wrap{
    height: 100%;
}
.slideshow-slide-image .slide-media-inner .slide-image-wrap img{
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.slideshow-lede-image .custom-lede-crop img {
    display: block;
    height: 100%;
    margin: 0 auto;
    width: 100%;
    object-fit: cover;
    background: #fff;
}
img.lazyimage.lazyloaded, picture.lazyimage.lazyloaded {
    opacity: 1;
    transition: opacity .4s linear;
}
.slideshow-lede-image .content-lede-image-credit, .recipe-lede-image .content-lede-image-credit {
    top: auto;
    bottom: 0;
    height: auto;
    width: auto;
    position: absolute;
    font-size: 10px;
    line-height: 1.3;
    margin-top: 5px;
    text-transform: uppercase;
    font-weight: 400;
    background-color: rgba(255,255,255,.6);
    color: #000;
    margin-top: 0;
    padding: 5px 15px;
}
.slideshow-desktop-dek {
    margin: 20px 0;
    padding: 0 30px;
    text-align: left;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    line-height: 1.5;
    color: #363636;
    overflow: auto;
    max-height: 80%;
}
.new-tablet-enabled .slide-button.slide-button-view-gallery {
    right: 0;
    top: 30%;
    transform: none;
    display: block;
    position: absolute;
    background-color: rgba(39,64,97,.9);
    padding: 30px 120px 30px 30px;
    margin-top: 30px;
    transition: background-color .3s ease-in-out;
    border: none;
}
.slide-button.slide-button-view-gallery:hover {
    background-color: rgba(39,64,97,.8);
}
.slide-button-view-gallery-text {
    font-size: 20px;
    line-height: 1.2;
    display: block;
    padding-bottom: 10px;
    color: #fff;
    text-transform: uppercase;
    line-height: .5;
    font-weight: 700;
}
.slide-button-view-gallery-count {
    font-size: 11px;
    line-height: 1;
    color: #fff;
    float: left;
    font-weight: 700;
}
.slide-button-view-gallery i{
    font-size: 25px;
    color: #fff;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
}
.icon-arrow-right02:before{
    content: "\f10a";
}
.gallery_list{
    clear: both;
}
.slide-container {
    height: 100%;
    width: calc(100%*1000);
}
.slideshow-slide.slideshow-slide-portrait{
    float: left;
    height: 100%;
    margin-bottom: 0;
    width: calc(100%/1000);
    visibility: hidden;
    padding: 0;
}
.slideshow-slide-portrait .slide-media-outer, .slideshow-slide-square .slide-media-outer {
    max-height: 100%;
}
.slideshow-slide-portrait .slide-media-outer, .slideshow-slide-square .slide-media-outer {
    float: left;
    margin-right: 2%;
    width: 49%;
}
.slideshow-slide-image .slide-media-inner {
    background-color: transparent;
}
.slide-media-inner {
    position: relative;
}
.slide-media img {
    display: block;
    min-width: 10px;
    width: 100%;
    -webkit-user-drag: none;
    max-height: 590px;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 0 0;
    object-position: 0 0;
}
.slideshow-slide-portrait .slideshow-toolbar, .slideshow-slide-square .slideshow-toolbar {
    position: absolute;
    align-items: center;
    display: flex;
    flex-shrink: 0;
    background-color: #fff;
    left: 51%;
    right: 0;
    border: 0;
    padding-top: 10px;
    text-transform: lowercase;
    font-weight: 700;
}
.slideshow-slide-content{
    float: left;
    width: 49%;
    height: 100%;
    overflow: auto;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
    padding-top: 60px;
}
.slideshow-slide-hed{
    text-align: left;
    font-size: 20px;
    line-height: 1.1;
    letter-spacing: normal;
    margin-bottom: 10px;
    font-weight: 700;
}
.slideshow-slide-dek{
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    line-height: 1.5;
}
.new-tablet-enabled .slide-button {
    display: block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 85px;
    background-color: rgba(39,64,97,.95);
    padding: 0 15px;
    border: none;
}
.new-tablet-enabled .slide-button:hover{
    background-color: rgba(39,64,97,.8);
}
.slide-button:hover {
    color: #40699f;
}
.slide-button .icon{
    font-size: 24px;
    color: #fff;
}
.new-tablet-enabled .slideshow-slide.active{
    visibility: visible;
    position: relative;
}
.new-tablet-enabled .slide-button-next {
    right: 0;
}
.slide-image-credit{
    background-color: rgba(255,255,255,.6);
    color: #000;
    margin-top: 0;
    padding: 5px 10px;
    position: absolute;
    font-size: 10px;
    line-height: 1.3;
    margin-top: 5px;
    text-transform: uppercase;
    font-weight: 400;
    bottom: 0;
}
.slide-button i{
    font-size: 24px;
    color: #fff;
}
.slide-social-button-group {
    position: absolute;
    bottom: 0;
    right: 0;
    transition: opacity .3s linear;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.social-button-pinterest.slide-social-button {
    background-color: #c92228;
    flex-grow: 1;
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.slide-social-button .social-button-link {
    display: block;
    width: 100%;
    text-align: center;
    text-decoration: none;
    border-bottom: none;
    color: #fff;
}
.slide-social-button i {
    font-size: 14px;
    color: #fff;
}
@media only screen and (max-width: 979px) {
    .slideshow-container{
        padding-left: 0px;
        padding-right: 0px;
    }
    .new-tablet-enabled .slideshow-inner{
        height: auto;
        max-height: 100%;
    }
    .slide-button-view-gallery{
        display: none!important;
    }
    .slideshow-lede{
        height: auto;
    }
    .slideshow-lede{
        position: relative;
        visibility: visible;
        opacity: 1;
    }
    .slideshow-slide.slideshow-slide-portrait{
        visibility: visible;
        width: 100%;
    }
    .slide-container{
        width: 100%;
        clear: both;
    }
    .slideshow-slide.slideshow-slide-portrait{
        height: auto;
        padding-bottom: 0px;
        padding-top: 0px;
        border-top: 1px solid #ccc;
        margin-top: 20px;
    }
    .slideshow-toolbar-count{
        float: left;
        width: 100%;
        text-align: center;
    }
    .slideshow-slide-content{
        width: 49%
    }
}
@media only screen and (max-width: 649px) {
    .slideshow-container{
        margin-left: -30px;
        margin-right: -30px;
    }
    .slideshow-slide-content{
        width: 100%;
        padding: 20px;
    }
    .slideshow-slide-portrait .slide-media-outer, .slideshow-slide-square .slide-media-outer {
        float: left;
        margin-right: 0%;
        width: 100%;
    }
    .slideshow-slide-portrait .slideshow-toolbar{
        width: 100%;
        left: 0;
        padding-bottom: 10px;
        padding-top: 0px
    }
    .slideshow-toolbar-count {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 24px;
    }
    .slideshow-slide.slideshow-slide-portrait{
        border-bottom: none;
        border-top: 1px solid #ccc;
        padding-bottom: 20px;
        padding-top: 10px;
        margin-top: 0px;
    }
    .slideshow-slide-image .slide-media-inner{
        height: auto
    }
    .slideshow-slide-image .slide-media-inner .slide-image-wrap img{
        max-height: 100%;
    }
}
